.grecaptcha-badge{
    visibility:hidden!important
}
.pristine-error{
    color:red;
    font-size:15px;
    padding-top:2px;
    padding-right: 2px;
}    
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0
}
.tj-about-section .sec-left-image {
    position: absolute;
    right: 0;
    top: 41px !important;
    max-width: 725px;
    width: 100%;
    z-index: -1;
  }
  .tj-about-section {
    background: var(--tj-color-theme-bg);
    padding-top: 120px;
    padding-bottom: 120px;
    position: relative;
    z-index: 2;
  }

  .steps-item .steps-number span {
    font-size: 100px;
    font-family: var(--tj-ff-heading);
    font-weight: var(--tj-fw-sbold);
    text-align: center;
    color: #c9c9c9;
    background-repeat: no-repeat;
    background-size: cover;
    background-clip: text;
    -webkit-background-clip: text;
    line-height: 1;
  }

  .testimonial-item {
    margin-bottom: 25px;
    max-width: 450px;
    width: auto;
    padding-top: 50px;
  }
  .testimonial-content-area {
    display: flex;
    justify-content:center;
    gap: 35px;
  }
  .tj-footer-area {
    background-color: black;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
  }
  .sml-color{
    color: #b99a80;
  }
  .comp-color {
    color: #4296ca;
}
.service-accordion .tabs-content-area .tabs-item .title {
    font-size: 17px;
  }
  .contact_box {
    background: var(--tj-color-theme-primary);
    max-width: 380px;
    width: 100%;
    padding: 35px 45px 35px 45px;
    margin-top: 60px;
}
.tj-header-area .mainmenu-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0;
}
.cta-content-area {
  background: var(--tj-color-theme-primary) !important;
  border: 1px solid var(--tj-color-theme-bg);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  padding: 67px 85px;
  gap: 35px;
  margin-bottom: 55px;
}
.slider-title{
  text-shadow: 1px 1px 2px black, 0 0 25px rgb(136, 136, 138), 0 0 5px rgb(97, 97, 99);
}
.tj-testimonial-section {
  background: var(--tj-color-theme-bg);
  padding-top: 20px;
  padding-bottom: 210px;
  position: relative;
  z-index: 2;
}
.breadcrumb-content-area {
  position: relative;
  z-index: 9;
  padding: 35px 0 ;
}
.owl-carousel .item {
  /* background: #f9f9f9; */
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
  display: flex;
  flex-direction: column; 
  justify-content: center;
  align-items: center; 
  height: 300px; 
  width: 100%; 
  box-sizing: border-box; 
}
.owl-carousel .owl-stage {
  display: flex;
  justify-content: center; /* Center items horizontally */
}

.owl-carousel .owl-item {
  display: flex;
  justify-content: center; /* Center individual items in the stage */
}

.owl-dot {
  background: #ddd;
  border-radius: 50%;
  width: 12px;
  height: 12px;
}

.owl-dot.active {
  background: #4a90e2;
}

.owl-dots {
  text-align: center;
}

.owl-dots .owl-dot {
  margin: 0 5px;
}
.testimonial-quote img{
  width: 62px !important;
  height: 46px !important;
}
.featured-title-heading{
  margin-top: 130px;
}
/* Cookie*/
.cookie-message-outer {
  position: fixed;
  right: 0;
  bottom: 0;
  width: 95%;
  opacity: 0;
  visibility: hidden;
  transform: translateY(10px);
  z-index: 999;
  transition: all .3s
}

.cookie-message-outer.open {
  opacity: 1;
  visibility: visible;
  transform: translateY(0)
}

.cookie-message {
  position: relative;
  width: 100%;
  padding: 1.25rem 1rem;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  background-color: #161616;
  border-top-left-radius: 5px;
  /* border-top: solid 2px #a52c2c !important;
  border-left: solid 1px #a52c2c !important */
}

/* .cookie-message::after {
  content: "";
  position: absolute;
  top: -1px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: #fff
} */
.cookie-btn {
  margin-left: 1.25rem;
  border-radius: 50%;
  padding: .1rem !important;
  color: #fff;
  background-color: #717171;
}
.cookie-btn:hover{
  background-color: #414141;
}
.cookie-btn span{
  color: #fff;
}
#featured-title .featured-title-heading {
  z-index: 1;
  position: relative;
  display: inline-block;
  font-size: 25px;

}
.breadcrumb-images img{
  object-fit: cover;
  height: 520px;
}
.hamburger_bg {
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color:black;
  z-index: -1;
 
}
.tp-copyright-text .comp-color {
  white-space: nowrap; /* Ensures text does not break onto a new line */
}
@media (min-width:768px) {
  /* .cookie-message::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 1px;
      height: 100%;
      background-color: #d37200;
      opacity: .1
  } */
}
@media (max-width:420px) {
  .link-daten {
      font-size: 12px
  }
  .alt-font a{
    font-size: 10px;
  }
}

@media (max-width:767.98px) {
  .cookie-message-outer .container {
      padding: 0
  }

  .mobile-font {
      font-size: 25px !important
  }
}

  @media only screen and (min-width: 768px) and (max-width: 991px), only screen and (min-width: 576px) and (max-width: 767px), (max-width: 575px) {
    .testimonial-content-area {
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center;
      gap: 15px;
    }
  } 
@media (max-width:1282px){
    .tj-about-section .sec-left-image {
        position: relative;
        margin-left: auto;
        margin-right: auto;
    }
}
@media(max-width:768px){
    .footer-widget.widget_nav_menu nav ul{
        margin-top: 15px;
    }
}
@media(min-width:992px){
    .contact_wrapper .contact_infos{
        position: absolute;
        bottom: 70%;
    }
    .tj-header-area .mainmenu-wrapper {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      align-items: center;
      justify-content: center;
      gap: 0px;
    }
    #featured-title .featured-title-heading{
      padding-top: 90px;
    }
}
@media(max-width:992px){
  .contact_infos {
    display: flex;
    flex-direction: row;
    justify-content: flex-start; /* Align items to the start */
}
.phone-icon{
  margin-right: 18px;
}
}
@media(max-width:767px){
    /* .breadcrumb-images img {
        position: relative;
        top: 0px;
        left: 0;
        right: 0;
        bottom: 0;
        background-repeat: no-repeat;
        background-size: cover;
        mix-blend-mode: luminosity;
        opacity: 1;
        height: auto;
        z-index: 999999999999;
    } */
    .contact_wrapper .contact_infos .contact_box {
        max-width: 280px;
        padding: 35px 15px 35px 15px;
        margin-top: -120px;
        margin-left: auto;
        margin-right: auto;
      }
      .tj-service-section{
        padding-top: 0px !important;
      }
      .tj-service-section-three{
        margin-top: -125px;
      }
      .tj-about-section{
        margin-top: -35px;
        padding-top:45px ;
      }
      .steps-content-area{
        margin-top: -30px;
      }
      .tj-testimonial-section{
        margin-top: -60px;
      }

}
@media (max-width: 575px) {
  .tj-testimonial-section {
    background: var(--tj-color-theme-bg);
    padding-top: 20px;
    padding-bottom: 50px;
    position: relative;
    z-index: 2;
  }
}

@media (max-width: 500px) {
  .breadcrumb-images img {
    height: 260px;
  }
}

@media (max-width: 768px) {
  .footer-widget.widget_nav_menu nav ul {
      margin-top: 0px;
      margin-bottom: 15px;
  }
}